@charset "gb2312";
*,div, html, body, p, ul, li, a, form, img, table, td, h1{margin:0;padding:0; list-style:none;}
body {
	background:#000 url(../images/bg.png) 0 0 repeat;
	font-size:12px;
	color: #FFFFFF;
	font-family:"ËÎÌå",Arial;
}
a {
	text-decoration: none;
	color: #00FF35;
}
a:hover {
	text-decoration: underline;
}
.header{height:100px; border-bottom:1px solid #fff;}
.head{width:980px;height:100px; margin:0 auto; background-color: rgba(0, 0, 0, 0.4);}
.head h1{padding:30px 20px;}
.head h1 a{ font-size:24px; font-weight:bold;color:#F20771; text-decoration:none;}
.site_structure{width:980px;margin:0 auto;overflow:hidden; background:url(../images/pink.png) 0 0 no-repeat;}
.viewer_skins_page{ padding:20px 0; background-color: rgba(0, 0, 0, 0.1);}
.intro{width:958px; margin:0 auto; padding:10px; border:1px solid #fefefe;}
.intro p{color:#fff;line-height:24px; font-size:14px; text-indent:2em;}
.viewer_skins_area{margin:10px auto; padding:10px; overflow:hidden;background-color: rgba(0, 0, 0, 0.3);}
.viewer_skins_area li{width:234px; margin:5px auto; float:left;}
.viewer_skins_area li .viewer_content{padding:10px; }
.viewer_skins_area li .viewer_skins_area_rectangle{overflow:hidden;}
.viewer_skins_area li .viewer_skins_photo{width:40px; height:40px;border:1px solid #fff;padding:3px;float:left;}
.viewer_skins_area li span{color:#f20771;margin-top:15px;float:left; margin-left:10px; }
.viewer_skins_area li span.blogitem1{font-weight:bold;}
.viewer_skins_area li span.blogitem2{font-weight:normal;}
.viewer_content p{ font-size:14px; line-height:22px; text-indent:2em; margin:10px auto 0;clear:both;}
.viewer_skins_area li.viewer_skins_line{ border-right:1px solid #fff;}
.pagelist{width:980px; margin:10px; clear:both;}
.pagelist a{background:#ffd4e7;border:1px solid #c72970;color:#f20771;display: inline-block;height: 14px;line-height: 14px;padding: 3px 10px;}
.pagelist a:hover{color:#fff;border: 1px solid #c72970;background:#680330;text-decoration:none;}
.pagelist span{font-weight:bold;color:#b90757;padding: 3px 5px;}
.friendlink{width: 980px; margin:0 auto; overflow:hidden;}
.friendlink li{ margin:0 5px;padding:5px 3px;float:left;}
.friendlink li a{color:#fff; text-decoration:none;}
.friendlink li a:hover{color:#fff; text-decoration:underline;}
.footer{width:980px; margin:0 auto; overflow:hidden;}
.footer p {font-size:12px;margin: 0;padding: 5px 0 15px; text-align: center;color:#f20771;}
.footer a {color:#f20771;font-size:12px;}
